{
  orderId = "01-01414-072";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-3269";
    productDatasetId = "n/a";
    productGenTime = "2002 02 05 19:22:17.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././01-01414-072_";
    startTime = "2001 09 12 18:38:48.943";
    endTime = "2001 09 12 18:39:15.465";
    centreTime = "2001 09 12 18:39:02.168";
    centreLocation = 
    {
      latitude = 6.559336339319184e+01;
      longitude = -1.112192702316779e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 6.664124082323234e+01;
        longitude = -1.125631604051301e+02;
      }
      upperRight = 
      {
        latitude = 6.603359365539426e+01;
        longitude = -1.085473359443547e+02;
      }
      lowerRight = 
      {
        latitude = 6.453435563495859e+01;
        longitude = -1.099799862699789e+02;
      }
      lowerLeft = 
      {
        latitude = 6.510780170852317e+01;
        longitude = -1.137977953106597e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 46;
    row = 14;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6406L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.921800000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 12;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 4.024227334880931e-02;
      sunAzimuth = 1.681167946750473e+02;
      sunElevation = 2.803694537711260e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
